--- !ruby/object:RI::MethodDescription 
aliases: 
- !ruby/object:RI::AliasName 
  name: "[]"
block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Get the parser for the given operator.
full_name: RParsec::Operators#parser
is_singleton: false
name: parser
params: (op)
visibility: public
